<bugID>930187<Summary>Remove unreferenced FX_APP_MENU_OPEN_MS from Histograms.json</Summary><Description>Created attachment 821232
Patch

When the app menu was removed from Australis, this item in Histograms.json should have been removed as well.</Description></bugID>